» Ubuntu » Paket

Error

two or more packages specified (libmono-cecil-cil precise)